# phar://

phar:// — Archive PHP

### Description

L'enveloppe de flux phar://. Voyez enveloppe de flux Phar pour une description détaillée.

### Utilisation

- phar://

### Options

Résumé de l'enveloppe
Attribut | Supporté
--- | ---
Restreint par allow_url_fopen | Non
Restreint par allow_url_include | Non
Autorise la lecture | Oui
Autorise l'écriture | Oui
Autorise l'ajout | Non
Autorise la lecture et l'écriture simultanément | Oui
Support de la fonction stat() | Oui
Support de la fonction unlink() | Oui
Support de la fonction rename() | Oui
Support de la fonction mkdir() | Oui
Support de la fonction rmdir() | Oui

### Voir aussi

- Les options du contexte Phar